Model {lava} | R Documentation

## Extract model

### Description

Extract or replace model object

### Usage

    Model(x, ...)

    Model(x, ...) <- value

### Arguments

`x` | Fitted model
`...` | Additional arguments to be passed to the low level functions
`value` | New model object (e.g. `lvm` or `multigroup`)

### Value

Returns a model object (e.g. `lvm` or `multigroup`)

### Author(s)

Klaus K. Holst

### See Also

`Graph`

### Examples

    m <- lvm(y~x)
    e <- estimate(m, sim(m,100))
    Model(e)

[Package lava version 1.5.1 Index]